* {
  margin: 0;
  padding: 0;
  font-family: "Poppins", sans-serif;
  box-sizing: border-box;
}

#saveasInput {
  width: 100%;
  height: 50px;
  font-size: 18px;
  margin-bottom: 10px;
}
body {
  background: #454545;
  color: #fff;
}

.cont1 {
  width: 100%;
  height: 100vh;
  padding: 20px;
  display: flex;
}

.HCJ-col {
  flex-basis: 50%;
  padding: 10px;
}

.live-output-area {
  flex-basis: 50%;
  padding: 10px;
}

textarea {
  width: 100%;
  height: 28%;
  background: #1f1f1f;
  color: #fff;
  padding: 10px 20px;
  border: 0;
  outline: 0;
  font-size: 18px;
}

iframe {
  width: 100%;
  height: 85%;
  background: #fff;
  border: 0;
  outline: 0;
}

label {
  display: flex;
  align-items: center;
  background: #000;
  height: 30px;
}

/* button {
    margin-top: 5px;
    margin-left: 1320px;
} */
#save-btn {
  text-decoration: none;
  color: white;
  font-size: 20px;
  padding: 10px 20px;
  border-radius: 10px;
  background: #ff2770;
  border-radius: 8px;
  transition: 0.4s linear;
  margin-right: 10px;
  border: 1px solid black;
}

#save-btn:hover {
  background: black;
  border: 1px solid #ff2770; /* Darker green */
  cursor: pointer;
}

#profile-btn {
  text-decoration: none;
  color: white;
  font-size: 20px;
  padding: 10px 20px;
  border-radius: 10px;
  background: #ff2770;
  border-radius: 8px;
  transition: 0.4s linear;
  margin-right: 10px;
  border: 1px solid black;
}

#profile-btn:hover {
  background: black;
  border: 1px solid #ff2770; /* Darker green */
  cursor: pointer;
}

.footeratags a {
  text-decoration: none;
  outline: none !important;
  color: #fff;
}

.border-shape {
  background: #ff2770 none repeat scroll 0 0;
  color: #fff;
  display: block;
  height: 3px;
  left: 0;
  margin: 20px auto;
  position: relative;
  right: 0;
  text-align: center;
  top: 0;
  width: 80px;
}

.border-shape::before {
  background: #ff2770 none repeat scroll 0 0;
  bottom: 0;
  content: "";
  height: 1px;
  left: 80px;
  margin: 0 auto;
  position: absolute;
  text-align: center;
  top: 1px;
  width: 100px;
}

.border-shape::after {
  background: #ff2770 none repeat scroll 0 0;
  bottom: 0;
  content: "";
  height: 1px;
  margin: 0 auto;
  position: absolute;
  right: 80px;
  text-align: center;
  top: 1px;
  width: 100px;
}

/* /FOOTER/ */
footer {
  width: 100%;
  background-color: #121619;
  color: #fff;
}

.top_header {
  padding: 2rem;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
}

.top_header section {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
}

.top_header span {
  padding: 0 1rem;
}

.top_header .fa {
  color: #ff2770;
  font-size: 35px;
}

footer .border-shape {
  width: 40%;
}

footer .border-shape::before {
  width: 100%;
  left: 120px;
}

footer .border-shape::after {
  width: 100%;
  right: 120px;
}

footer .bottom_content section {
  padding: 1.5rem 2rem;
  display: flex;
  align-items: center;
  justify-content: Center;
}

.bottom_content a {
  margin: 0 20px;
  color: rgba(255, 255, 255, 0.7);
  transition: 0.5s;
}

.bottom_content a:hover {
  color: rgba(255, 255, 255, 1);
}

.copyright {
  padding: 0.8em 0;
  background-color: #1e1e1e;
  text-align: center;
  color: rgba(255, 255, 255, 0.7);
  font-size: 12px;
}

@media (max-width: 820px) {
  .top_header {
    padding: 1rem;
    display: block;
  }

  .top_header section {
    margin: 40px 0;
    align-items: left;
    justify-content: left;
  }
  footer .bottom_content section {
    padding: 1rem;
    display: block;
  }
  footer .bottom_content section a {
    padding: 1rem;
    font-size: 12px;
    margin: 0 5px;
    display: inline-block;
  }
}

/* toster  */
.toast-container {
  position: fixed;
  bottom: 20px;
  right: 20px;
  z-index: 9999;
}

.toast {
  padding: 10px 20px;
  border-radius: 5px;
  color: #fff;
  margin-bottom: 10px;
}

.toast.success {
  background-color: #4caf50;
}

.toast.error {
  background-color: #f44336;
  text-decoration: none;
  outline: none !important;
  color: #fff;
}

.border-shape {
  background: #ff2770 none repeat scroll 0 0;
  color: #fff;
  display: block;
  height: 3px;
  left: 0;
  margin: 20px auto;
  position: relative;
  right: 0;
  text-align: center;
  top: 0;
  width: 80px;
}

.border-shape::before {
  background: #ff2770 none repeat scroll 0 0;
  bottom: 0;
  content: "";
  height: 1px;
  left: 80px;
  margin: 0 auto;
  position: absolute;
  text-align: center;
  top: 1px;
  width: 100px;
}

.border-shape::after {
  background: #ff2770 none repeat scroll 0 0;
  bottom: 0;
  content: "";
  height: 1px;
  margin: 0 auto;
  position: absolute;
  right: 80px;
  text-align: center;
  top: 1px;
  width: 100px;
}

/* /FOOTER/ */
footer {
  /* margin-top: 200px; */
  width: 100%;
  background-color: #121619;
  color: #fff;
}

.top_header {
  padding: 2rem;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
}

.top_header section {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
}

.top_header span {
  padding: 0 1rem;
}

.top_header .fa {
  color: #ff2770;
  font-size: 35px;
}

footer .border-shape {
  width: 40%;
}

footer .border-shape::before {
  width: 100%;
  left: 120px;
}

footer .border-shape::after {
  width: 100%;
  right: 120px;
}

footer .bottom_content section {
  padding: 1.5rem 2rem;
  display: flex;
  align-items: center;
  justify-content: Center;
}

.bottom_content a {
  margin: 0 20px;
  color: rgba(255, 255, 255, 0.7);
  transition: 0.5s;
}

.bottom_content a:hover {
  color: rgba(255, 255, 255, 1);
}

.copyright {
  padding: 0.8em 0;
  background-color: #1e1e1e;
  text-align: center;
  color: rgba(255, 255, 255, 0.7);
  font-size: 12px;
}

@media (max-width: 820px) {
  .top_header {
    padding: 1rem;
    display: block;
  }

  .top_header section {
    margin: 40px 0;
    align-items: left;
    justify-content: left;
  }
  footer .bottom_content section {
    padding: 1rem;
    display: block;
  }
  footer .bottom_content section a {
    padding: 1rem;
    font-size: 12px;
    margin: 0 5px;
    display: inline-block;
  }
}
